@charset "utf-8";

/* =======================================

	Parts CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 1. Heading
 2. Table
 3. List
 4. Divide
 5. Box
 6. Others
 7. Contact
 	

========================================== */



/* 1. Heading
****************************************************************************************/

/* Main Visual
========================================== */
#contents p#mainVisual {
	margin: 0 0 30px;
}


/* Heading-A
========================================== */
#contents div.heading-A {
	margin: 0 0 10px;
	padding: 0 0 4px;
	background: url(../images/parts/headingA_line_01.gif) repeat-x 0 100%;
}

#contents div.heading-A .heading {
	margin: 0;
	padding: 0 0 0 8px;
	background: url(../images/parts/headingA_ico_01.gif) no-repeat 0 46%;
	font-size: 120%;
	line-height: 1.5;
}


/* Heading-B
========================================== */
#contents .heading-B {
	padding: 0 0 0 8px;
	background: url(../images/parts/headingA_ico_01.gif) no-repeat 0 46%;
	font-size: 120%;
	line-height: 1.5;
}


/* Heading-C
========================================== */
#contents .heading-C {
	padding: 0 0 0 8px;
	background: url(../images/parts/headingC_ico_01.gif) no-repeat 0 46%;
	font-size: 120%;
	line-height: 1.5;
}



/* 2. Table
****************************************************************************************/

/* part-tableA
========================================== */
#contents div.part-tableA {
	margin: 0 8px;
}

#contents div.part-tableA table {
	width: 100%;
	background: url(../images/parts/tableA_bg_02.gif) no-repeat 0 100%;
}

#contents div.part-tableA table thead th {
	padding: 4px 6px 0;
	background: url(../images/parts/tableA_bg_02.gif) no-repeat -6px 0;
	color: #3B4749;
	font-weight: bold;
	text-align: center;
}
#contents div.part-tableA table thead th.cell1   {background-position:   0  0;}
#contents div.part-tableA table thead th.cellEnd {background-position: 100% 0;}

#contents div.part-tableA table tbody td {
	padding: 7px 6px 5px;
	background: url(../images/parts/tableA_bg_02.gif) no-repeat -6px 0;
	color: #294657;
	text-align: center;
}
#contents div.part-tableA table tbody td.cell1   {background-position:   0  0;}
#contents div.part-tableA table tbody td.cellEnd {background-position: 100% 0;}

	/* tableA (divide 2)
	---------------------------------------- */
	#contents div.part-tableA table.tableA thead th {background: url(../images/parts/tableA_A_bg_01.png) no-repeat;}
	#contents div.part-tableA table.tableA thead th.cell1   {width:  79px; background-position:   0  0;}
	#contents div.part-tableA table.tableA thead th.cellEnd {width: 556px; background-position: 100% 0;}
	
	#contents div.part-tableA table.tableA tbody tr.first td {
		padding-top: 11px;
		background-image: url(../images/parts/tableA_A_bg_01_btm.gif);
	}
	
	#contents div.part-tableA table.tableA tbody td.cell1 {
		width: 79px;
	}
	
	#contents div.part-tableA table.tableA tbody td.cellEnd {
		padding-left: 13px;
		width: 543px;
		text-align: left;
	}
	
	/* tableB (divide 5)
	---------------------------------------- */
	#contents div.part-tableA table.tableB thead th {background: url(../images/parts/tableA_B_bg_01.png) no-repeat;}
	#contents div.part-tableA table.tableB thead th.cell1   {width:  69px; background-position:    0   0;}
	#contents div.part-tableA table.tableB thead th.cell2   {width: 135px; background-position:  -81px 0;}
	#contents div.part-tableA table.tableB thead th.cell3   {width: 205px; background-position: -228px 0;}
	#contents div.part-tableA table.tableB thead th.cell4   {width:  96px; background-position: -445px 0;}
	#contents div.part-tableA table.tableB thead th.cellEnd {width:  94px; background-position:  100%  0;}
	
	#contents div.part-tableA table.tableB tbody tr.first td {
		padding-top: 11px;
		background-image: url(../images/parts/tableA_B_bg_01_btm.png);
	}
	
	#contents div.part-tableA table.tableB tbody tr.first td.cell1   {width:  69px; background-position:    0   0;}
	#contents div.part-tableA table.tableB tbody tr.first td.cell2   {width: 135px; background-position:  -81px 0;}
	#contents div.part-tableA table.tableB tbody tr.first td.cell3   {width: 205px; background-position: -228px 0;}
	#contents div.part-tableA table.tableB tbody tr.first td.cell4   {width:  96px; background-position: -445px 0;}
	#contents div.part-tableA table.tableB tbody tr.first td.cellEnd {width:  94px; background-position:  100%  0;}

	#contents div.part-tableA table.tableB tbody tr.unused { background-color:#e3f7ff;}
	
	/* tableC (divide 4)
	---------------------------------------- */
	#contents div.part-tableA table.tableC thead th {background: url(../images/parts/tableA_C_bg_01.png) no-repeat;}
	#contents div.part-tableA table.tableC thead th.cell1   {width:  79px; background-position:    0   0;}
	#contents div.part-tableA table.tableC thead th.cell2   {width: 344px; background-position:  -91px 0;}
	#contents div.part-tableA table.tableC thead th.cell3   {width: 100px; background-position: -447px 0;}
	#contents div.part-tableA table.tableC thead th.cellEnd {width:  88px; background-position:  100%  0;}
	
	#contents div.part-tableA table.tableC tbody tr.first td {
		padding-top: 11px;
		background-image: url(../images/parts/tableA_C_bg_01_btm.png);
	}
	
	#contents div.part-tableA table.tableC tbody tr.first td.cell1   {width:  79px; background-position:    0   0;}
	#contents div.part-tableA table.tableC tbody tr.first td.cell2   {width: 344px; background-position:  -91px 0;}
	#contents div.part-tableA table.tableC tbody tr.first td.cell3   {width: 100px; background-position: -447px 0;}
	#contents div.part-tableA table.tableC tbody tr.first td.cellEnd {width:  88px; background-position:  100%  0;}
	
	#contents div.part-tableA table.tableC tbody td.cell2 {text-align: left;}


/* part-tableB (in .part-boxA)
========================================== */
#contents div.part-tableB {
}

#contents div.part-tableB table {
}

#contents div.part-tableB table th,
#contents div.part-tableB table td {
	background: url(../images/parts/tableB_bg_01.gif) repeat-x 0 100%;
}

#contents div.part-tableB table th {
	padding: 8px 10px;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}

#contents div.part-tableB table td {
	padding: 8px 15px;
	width: 100%;
}

#contents div.part-tableB table.tableB th,
#contents div.part-tableB table.tableB td {
	padding: 7px 5px;
	background: none;
}

#contents div.part-tableB table .notes {
	margin: 0 0 2px;
	color: #E5151F;
	font-size: 83.34%;
	line-height: 1.801;
}

	/* input
	---------------------------------------- */
	#contents div.part-tableB table td input {
		position: relative;
	}
	
	#contents div.part-tableB table td label.textbox input {
		top: -3px;
		margin: 0 0 -6px;
		width: 50%;
		height: 18px;
		border: 1px solid #809DB9;
		font-size: 100%;
		line-height: 1.335;
	}
	
	#contents div.part-tableB table td label.file input {
		top: -2px;
		margin: 0 0 -4px;
		padding: 2px 2px 3px;
	}
	
	#contents div.part-tableB table td input.imageBtn {
		top: -4px;
		margin: 0 0 -3px;
	}
	
	#contents div.part-tableB table td textarea {
		width: 100%;
		border: 1px solid #809DB9;
	}
	
	#contents div.part-tableB table td select {
		position: relative;
		top: -4px;
		margin: 0 5px -3px 0;
		width: 340px;
		height: 20px;
		font-size: 100%;
		line-height: 1.335;
		vertical-align: middle;
	}
	
		/* error
		---------------------------------------- */
		#contents div.part-tableB table tr.error td label.textbox input,
		#contents div.part-tableB table tr.error td textarea {
			border: 2px solid #E5151F;
		}
	
	/* captchaInput
	---------------------------------------- */
	#contents div.part-tableB table.captchaInput {
	}
	
	#contents div.part-tableB table.captchaInput th {
		text-align: left;
	}
	
	#contents div.part-tableB table.captchaInput td label.textbox input {
		width: 130px;
		border-color: #154864;
	}
	
	#contents div.part-tableB table.captchaInput tr.captcha td input {
		width: 200px;
	}
	
	#contents div.part-tableB table.captchaInput td p.image {margin:  0   0 15px;}
	#contents div.part-tableB table.captchaInput td p.lead  {margin: 10px 0  0;}
	
	/* Submit Button
	---------------------------------------- */
	#contents p.submitButton {
		margin: 10px 0 20px;
		text-align: center;
		zoom: 1;
	}
	
	#contents p.submitButton input {
		margin: 0 4px;
	}
	
	/* notesReference
	---------------------------------------- */
	#contents ul.notesReference {
		position: relative;
		margin: -1px 0 0;
		padding: 6px 10px 9px;
		background: #E8E8E8 url(../images/parts/tableB_bg_01.gif) repeat-x 0 100%;
	}
	
	#contents ul.notesReference li {
		margin: 0 0 2px;
		color: #E5151F;
		font-size: 100%;
		line-height: 1.801;
	}
	
	/* inputLeadA
	---------------------------------------- */
	#contents p.inputLeadA {
		padding: 6px 10px 9px;
	}
	


/* part-tableC
========================================== */
#contents div.part-tableC {
	margin: 0 8px;
	padding: 0 0 1px;
	border-bottom: 1px solid #CDCDCD;
	background: url(../images/parts/tableC_bg_05.gif) repeat-y;
}

#contents div.part-tableC table {
	width: 100%;
}

#contents div.part-tableC table thead th {
	padding: 4px 6px 0;
	background: url(../images/parts/tableC_bg_02.gif) no-repeat 100% -2px;
	font-weight: bold;
	text-align: center;
}

#contents div.part-tableC table tbody th,
#contents div.part-tableC table tbody td {
	padding: 9px 6px 3px;
	background: url(../images/parts/tableC_bg_02.gif) no-repeat 100% 0soi;
	text-align: center;
	vertical-align: middle;
}

#contents div.part-tableC table tbody th {
}

	/* tableA (divide 4)
	---------------------------------------- */
	#contents div.part-tableC table.tableA thead th {
		background: url(../images/parts/tableC_bg_04.png) no-repeat;
	}
	#contents div.part-tableC table.tableA thead th.head    {width: 135px; background-position:    0   0;}
	#contents div.part-tableC table.tableA thead th.cell1   {width: 138px; background-position: -147px 0;}
	#contents div.part-tableC table.tableA thead th.cell2   {width: 170px; background-position: -297px 0;}
	#contents div.part-tableC table.tableA thead th.cellEnd {width: 168px; background-position: -479px 0;}
	
	#contents div.part-tableC table.tableA tbody tr.first th,
	#contents div.part-tableC table.tableA tbody tr.first td {
		padding-top: 14px;
		background: url(../images/parts/tableC_bg_03.gif) no-repeat;
	}
	#contents div.part-tableC table.tableA tbody tr.first th         {width: 135px; background-position:    0   0;}
	#contents div.part-tableC table.tableA tbody tr.first td.cell1   {width: 138px; background-position: -147px 0;}
	#contents div.part-tableC table.tableA tbody tr.first td.cell2   {width: 170px; background-position: -297px 0;}
	#contents div.part-tableC table.tableA tbody tr.first td.cellEnd {width: 168px; background-position: -479px 0;}
	
	#contents div.part-tableC table.tableA tbody th         {background: url(../images/parts/tableC_bg_01.gif) no-repeat;}
	#contents div.part-tableC table.tableA tbody td         {background: url(../images/parts/tableC_bg_02.gif) no-repeat 100% 0;}
	#contents div.part-tableC table.tableA tbody td.cellEnd {background: url(../images/parts/tableC_bg_01.gif) no-repeat 100% 0;}
	
	
	/* tableB
	---------------------------------------- */
	#contents div.part-tableC table.tableB thead th {
		background: url(../images/parts/tableC_B_bg_02.png) no-repeat;
	}
	#contents div.part-tableC table.tableB thead th.head    {width: 318px; background-position:    0   0;}
	#contents div.part-tableC table.tableB thead th.cellEnd {width: 318px; background-position: right 0;}
	
	#contents div.part-tableC table.tableB tbody tr.first th,
	#contents div.part-tableC table.tableB tbody tr.first td {
		padding-top: 14px;
		background: url(../images/parts/tableC_B_bg_03.png) no-repeat;
	}
	#contents div.part-tableC table.tableB tbody tr.first th         {width: 318px; background-position:    0   0;}
	#contents div.part-tableC table.tableB tbody tr.first td.cellEnd {width: 318px; background-position: right 0;}
	
	#contents div.part-tableC table.tableB tbody th.head    {background: url(../images/parts/tableC_B_bg_01.png) no-repeat 0 0;}
	#contents div.part-tableC table.tableB tbody td         {background: url(../images/parts/tableC_B_bg_01.png) no-repeat right 0;}
	#contents div.part-tableC table.tableB tbody td.cellEnd {background: url(../images/parts/tableC_B_bg_01.png) no-repeat right 0;}


/* 3. List
****************************************************************************************/

/* part-listA
========================================== */
#contents ul.part-listA {
}

#contents ul.part-listA li {
	padding: 0 0 0 15px;
	background: url(../images/parts/listA_ico_01.gif) no-repeat 0 4px;
}
*:first-child + html #contents ul.part-listA li {background-position: 0 5px;}


/* part-listB
========================================== */
#contents ul.part-listB {
	padding: 0 0 0 24px;
}
*:first-child + html #contents ul.part-listB {padding-left: 28px;}

#contents ul.part-listB li {
	list-style: decimal;
}


/* part-listC
========================================== */
#contents ul.part-listC {
	padding: 0 0 0 20px;
}
*:first-child + html #contents ul.part-listC {padding-left: 24px;}

#contents ul.part-listC li {
	list-style: disc;
}


/* part-listD
========================================== */
#contents dl.part-listD {
}

#contents dl.part-listD dt,
#contents dl.part-listD dd {
	color: #E5151F;
}

#contents dl.part-listD dd {
	padding: 0 0 0 12px;
	background: url(../images/parts/listD_ico_01.gif) no-repeat 0 5px;
}


/* part-nestableList
========================================== */
#contents ol.part-nestableList {
	margin: 0;
}

#contents ol.part-nestableList li {
}

#contents ol.part-nestableList li ol {
	margin: 2px 0 0;
}

#contents ol.part-nestableList li ol li {
	padding: 0 0 0 20px;
	background: url(../images/parts/nestableList_bg_01.gif) no-repeat 5px 1px;
}

#contents ol.part-nestableList li.nesting {
	background: url(../images/parts/nestableList_bg_01.gif) no-repeat 5px 1px;
}

#contents ol.part-nestableList li.lv1  {padding: 0 0 0  20px; background-position:   5px 1px;}
#contents ol.part-nestableList li.lv2  {padding: 0 0 0  40px; background-position:  25px 1px;}
#contents ol.part-nestableList li.lv3  {padding: 0 0 0  60px; background-position:  45px 1px;}
#contents ol.part-nestableList li.lv4  {padding: 0 0 0  80px; background-position:  65px 1px;}
#contents ol.part-nestableList li.lv5  {padding: 0 0 0 100px; background-position:  85px 1px;}
#contents ol.part-nestableList li.lv6  {padding: 0 0 0 120px; background-position: 105px 1px;}
#contents ol.part-nestableList li.lv7  {padding: 0 0 0 140px; background-position: 125px 1px;}
#contents ol.part-nestableList li.lv8  {padding: 0 0 0 160px; background-position: 145px 1px;}
#contents ol.part-nestableList li.lv9  {padding: 0 0 0 180px; background-position: 165px 1px;}
#contents ol.part-nestableList li.lv10 {padding: 0 0 0 200px; background-position: 185px 1px;}



/* 4. Divide
****************************************************************************************/

/* Divide-col2A
========================================== */
#contents div.divide-col2A {
	margin: 0 10px;
	zoom: 1;
}
#contents div.divide-col2A:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#contents .section div.divide-col2A p,
#contents .section div.divide-col2A ul,
#contents .section div.divide-col2A ol,
#contents .section div.divide-col2A dl {
	margin-right: 0;
	margin-left: 0;
}

#contents div.divide-col2A .divide-colA,
#contents div.divide-col2A .divide-colB {
	position: relative;
	margin: 0 0 -10px;
}

#contents div.divide-col2A .divide-colA {
	float: left;
	left: -7px;
}

#contents div.divide-col2A .divide-colB {
	float: right;
}



/* 5. Box
****************************************************************************************/

/* Box A
========================================== */
#contents div.part-boxA {
	margin: 0 8px;
	padding: 10px 15px;
	border: 1px solid #D4D4D4;
	background-color: #E8E8E8;
}

#contents div.part-boxA div.inner {
	position: relative;
	margin: 0 0 -10px;
}

#contents .section div.part-boxA p,
#contents .section div.part-boxA ul,
#contents .section div.part-boxA ol {
	margin-right: 0;
	margin-left: 0;
}


/* Box B
========================================== */
#contents div.part-boxB {
	display: table;
	margin: 0 8px;
	padding: 10px 15px;
	border: 1px solid #D4D4D4;
	background-color: #E8E8E8;
}
* html               #contents div.part-boxB {display: inline; zoom: 1;}
*:first-child + html #contents div.part-boxB {display: inline; zoom: 1;}

#contents div.part-boxB div.inner {
	position: relative;
	margin: 0 0 -10px;
}

#contents .section div.part-boxB p,
#contents .section div.part-boxB ul,
#contents .section div.part-boxB ol {
	margin-right: 0;
	margin-left: 0;
}



/* 6. Others
****************************************************************************************/

/* Page Top
========================================== */
#contents #pageTop {
	margin: 0 0 25px;
	text-align: right;
}


/* Attention
========================================== */
#contents p.attentionA {
	padding: 0 0 0 12px;
	background: url(../images/parts/listA_ico_01.gif) no-repeat 0 4px;
}


/* div.part-pagination
========================================== */
#contents div.part-pagination {
	margin: 10px 0;
	text-align: center;
}

#contents div.part-pagination div.inner {
	display: table;
	margin: 0 auto;
}

#contents div.part-pagination P {
	margin: 0;
}

#contents div.part-pagination ul.pagination {
	position: relative;
	margin: 0 15px;
	padding: 0;
}
* html               #contents div.part-pagination ul.pagination {display: inline; zoom: 1;}
*:first-child + html #contents div.part-pagination ul.pagination {display: inline; zoom: 1;}

#contents div.part-pagination ul.pagination li {
	display: inline;
	margin: 0 4px;
}

	/* prev/next
	---------------------------------------- */
	#contents div.part-pagination ul.pagination li.prev,
	#contents div.part-pagination ul.pagination li.next {
		position: absolute;
		top: 2px;
		margin: 0;
		padding: 0;
		width: 13px;
	}
	
	#contents div.part-pagination ul.pagination li.prev {left:  -16px;}
	#contents div.part-pagination ul.pagination li.next {right: -16px;}
	
	#contents div.part-pagination ul.pagination li.prev a,
	#contents div.part-pagination ul.pagination li.next a {
		display: block;
		height: 13px;
		background: url(../images/parts/pagination_ico_01.gif) no-repeat;
		text-indent: -9999px;
		overflow: hidden;
	}
	#contents div.part-pagination ul.pagination li.prev a {background-position:   0   0;}
	#contents div.part-pagination ul.pagination li.next a {background-position: -13px 0;}


/* part-buttonA
========================================== */
#contents div.part-buttonA {
	position: relative;
	margin: 0 0 20px;
	overflow: hidden;
	zoom: 1;
}
#contents div.part-buttonA:after {content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0}

#contents div.part-buttonA ul.buttonUnit {
	float: left;
	position: relative;
	left: 50%;
	margin: 0;
}

#contents div.part-buttonA ul.buttonUnit li {
	float: left;
	position: relative;
	left: -50%;
	margin: 0 15px;
}


/* selectItemsA
========================================== */
#contents p.selectItemsA {
}

#contents p.selectItemsA select {
	position: relative;
	margin: 0 5px 0 0;
	width: 340px;
	height: 20px;
	font-size: 100%;
	line-height: 1.335;
	vertical-align: middle;
}


/* keywordItemA
========================================== */
#contents p.keywordItemA {
}

#contents p.keywordItemA label.textbox input {
	position: relative;
	margin: 0 5px 0 0;
	width: 340px;
	height: 16px;
	border: 1px solid #809DB9;
	font-size: 100%;
	line-height: 1.335;
	vertical-align: middle;
}


/* part-QandA
========================================== */
#contents div.part-QandA {
	margin: 0 8px 20px;
}

	/* question
	---------------------------------------- */
	#contents div.part-QandA .questionUnit {
		position: relative;
		margin: 0 0 10px;
		padding: 11px 0 0;
		background: url(../images/parts/QandA_bg_01.gif) repeat-y;
	}
	
	#contents div.part-QandA .questionUnit p {
		margin: 0;
	}
	
	#contents div.part-QandA .questionUnit p.icon {
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 0 0 15px;
		width: 644px;
		background: url(../images/parts/QandA_bg_01_top.gif) no-repeat;
	}
	
	#contents div.part-QandA .questionUnit p.question {
		padding: 0 8px 5px 80px;
		min-height: 29px;
		background: url(../images/parts/QandA_bg_01_btm.png) no-repeat 0 100%;
	}
	
	/* answer
	---------------------------------------- */
	#contents div.part-QandA .answerUnit {
		padding: 10px 15px;
		border: 1px solid #D4D4D4;
		background-color: #E8E8E8;
	}
	
	#contents div.part-QandA .answerUnit p {
		margin-left: 0;
	}
	
	#contents div.part-QandA .answerUnit p.button {
		margin: 0 0 5px;
		text-align: center;
	}


/* part-indexMenuA
========================================== */
#contents div.part-indexMenuA {
	margin: 0 0 50px;
}

#contents div.part-indexMenuA ul.menu {
	position: relative;
	margin: -20px 0 0 -9px;
	width: 684px;
	zoom: 1;
}
#contents div.part-indexMenuA ul.menu:after {content: "."; display: block; clear: both; height: 0px; visibility: hidden;}

#contents div.part-indexMenuA ul.menu li {
	float: left;
	display: inline;
	position: relative;
	margin: 20px 0 0 9px;
	padding: 0 0 0 76px;
	width: 143px;
	min-height: 60px;
}

#contents div.part-indexMenuA ul.menu li .heading {
	margin: 0 0 2px;
	padding: 3px 0 0;
	font-size: 100%;
	line-height: 1.5;
}

#contents div.part-indexMenuA ul.menu li p.image {
	position: absolute;
	top: 0;
	left: 0;
	width: 65px;
}


/* 7. Contact
****************************************************************************************/
#contents ol#loginStepFlow {
	position: relative;
	margin: 0 -7px 10px -17px;
	padding: 133px 0 0;
	width: 651px;
	background: url(../images/contact/loginStepFlow_bg_01.jpg) no-repeat 11px 0;
	zoom: 1;
}
#contents ol#loginStepFlow:after {content: "."; display: block; clear: both; height: 0px; visibility: hidden;}

#contents ol#loginStepFlow li {
	float: left;
	margin: 0 0 0 11px;
	width: 206px;
	font-size: 100%;
	line-height: 1.401;
}

#contents ol#loginStepFlow li p.image {
	position: absolute;
	top: 0;
	left: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#contents ol#loginStepFlow li p.caption {
	margin: 0 7px;
}
